GRE - Bug #2946

Not able to move further after attempting DT

05/09/2024 11:55 AM - triveni srikanth

Status: Resolved Start date: 05/09/2024
Priority: Normal Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Ananya Dhaka

Email: dhakaananyail@gmail.com

Course: GRE Plus

Validity: 183 days

Drupal: 961738

History

#1 - 05/09/2024 12:01 PM - triveni srikanth

- Attachments Screenshot (193).png added

#2 - 05/10/2024 07:54 AM - triveni srikanth

- Assignee set to Sindhuja QA

#3 - 05/10/2024 08:02 AM - Yogesh Sivakumar

- Status changed from New to Resolved

INFORM THE STUDENT NOW

Files

WhatsApp Image 2024-05-09 at 4.30.17 PM.jpeg 101 KB 05/09/2024 triveni srikanth
Screenshot (193).png 363 KB 05/09/2024 triveni srikanth

04/19/2025

1/1



mailto:dhakaananya1@gmail.com
http://www.tcpdf.org

